1 건의
libmysqlclient 검색결과
얼마전 Mysql 업데이트 했다가

Rails Model 변경이 생겨서

$ rake db:migrate 를 했더니.........

rake aborted!
dlopen(/Users/user/.rvm/gems/ruby-2.1.0/extensions/x86_64-darwin-12/2.1.0-static/mysql2-0.3.15/mysql2/mysql2.bundle, 9): Library not loaded: libmysqlclient.18.dylib
Referenced from: /Users/user/.rvm/gems/ruby-2.1.0/extensions/x86_64-darwin-12/2.1.0-static/mysql2-0.3.15/mysql2/mysql2.bundle
Reason: image not found - /Users/user/.rvm/gems/ruby-2.1.0/extensions/x86_64-darwin-12/2.1.0-static/mysql2-0.3.15/mysql2/mysql2.bundle
/Users/user/.rvm/gems/ruby-2.1.0/gems/mysql2-0.3.15/lib/mysql2.rb:8:in `require'
/Users/
user/.rvm/gems/ruby-2.1.0/gems/mysql2-0.3.15/lib/mysql2.rb:8:in `<top (required)>'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:76:in `require'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:76:in `block (2 levels) in require'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:72:in `each'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:72:in `block in require'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:61:in `each'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler/runtime.rb:61:in `require'
/Users/
user/.rvm/gems/ruby-2.1.0@global/gems/bundler-1.5.2/lib/bundler.rb:131:in `require'
/Users/
user/Copy/air_backup/rails/project/config/application.rb:8:in `<top (required)>'
/Users/
user/Copy/air_backup/rails/project/Rakefile:4:in `<top (required)>'
(See full trace by running task with --trace)


에러다!!!

해결책이야 뭐 간단하지~



sudo ln
-s /usr/local/mysql/lib/libmysqlclient.18.dylib /usr/lib/libmysqlclient.18.dylib

DMG로 설치하면 이렇게 된다고 합니다....

TokenMarket ICO calendar